Corega CG-WLR300NX Multiple Security Vulnerabilities

Bugtraq ID: 94248
Class: Input Validation Error
CVE: CVE-2016-7811
CVE-2016-7810
CVE-2016-7809
Remote: Yes
Local: No
Published: Nov 10 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Satoshi Ogawa of Mitsui Bussan Secure Directions, Inc.
Vulnerable: Corega Inc CG-WLR300NX 1.20
Corega Inc CG-WLR300NX 1.10
Corega Inc CG-WLR300NX 1.00
Not Vulnerable: Corega Inc CG-WLR300NX 1.30


 

Privacy Statement
Copyright 2010, SecurityFocus